
export default function Table() {
    return (
        <div className="overflow-x-auto">
            <table className="min-w-full bg-white dark:bg-gray-800 shadow rounded-lg">
                <thead>
                    <tr>
                        <th className="px-6 py-3 text-left text-sm font-medium text-gray-500 dark:text-gray-300">Name</th>
                        <th className="px-6 py-3 text-left text-sm font-medium text-gray-500 dark:text-gray-300">Email</th>
                        <th className="px-6 py-3 text-left text-sm font-medium text-gray-500 dark:text-gray-300">Role</th>
                    </tr>
                </thead>
                <tbody>
                    {funnels.data.map((funnel) => (
                        <tr key={funnel.id} className="border-b border-gray-200 dark:border-gray-700 hover:bg-gray-100 dark:hover:bg-gray-700">
                            <td className="px-6 py-4 text-sm text-gray-800 dark:text-gray-200">{funnel.name}</td>
                            <td className="px-6 py-4 text-sm text-gray-800 dark:text-gray-200">{funnel.name}</td>
                            <td className="px-6 py-4 text-sm text-gray-800 dark:text-gray-200">{funnel.name}</td>
                        </tr>
                    ))}
                </tbody>
            </table>
        </div>
    );
}